span.cabulator-summary-help-heading
{
	color:					#333;
}

table.cabulator-help
{
	color:					#333;
	font-size:				13px;
	width:					100%;
}

table.cabulator-help td
{
	padding-bottom:			10px;
	vertical-align:			top;
}

table.cabulator-length-help td
{
	border-top:				2px solid #ddd;
	padding-top:			10px;
}

table.cabulator-length-help td:first-child
{
	padding-right:			40px;
	white-space:			nowrap;
}

table.cabulator-help th
{
	color:					#284b70;
	font-size:				14px;
	font-weight:			500;
	padding-bottom:			10px;
}

table.cabulator-help-data-values td
{
	border-top:				none;
	padding:				0 5px 0 0;
	white-space:			nowrap;
}

tr.cabulator-help-part-number-row td
{
	border-top:				2px solid #ddd;
	padding-top:			10px;
	white-space:			nowrap;
}
